=== debian/changelog ===
lxmms2 (0.1.3-5) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Updated VCS fields.
  * debian/copyright:
      - Updated licensing texts.
      - Updated packaging data.
      - Using a secure copyright format in URI.
  * debian/docs: created to make available the upstream README file.
  * debian/rules: added DEB_BUILD_MAINT_OPTIONS variable to improve GCC
    hardening.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: set a CI test as superficial. (Closes: #969840)
  * debian/watch:
      - Bumped version to 4.
      - Improved the search rule.
      - Using https instead of http.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 21:59:03 -0300

lxmms2 (0.1.3-4) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: added to perform tests.

 -- Elimar Henrique da Silva <elimar.henrique@yahoo.com.br>  Thu, 14 May 2020 17:29:23 -0300

lxmms2 (0.1.3-3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. see(#931409)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Elimar Henrique da Silva <elimar.henrique@yahoo.com.br>  Sat, 09 May 2020 20:30:58 -0300

lxmms2 (0.1.3-2) unstable; urgency=low

  * Fix dropped lirc events. (LP: #1086617)
  * Update machine-readable copyright Format to 1.0.
  * Bump Standards-Version to 3.9.4 (no change required).
  * Support passing hardening compiler flags.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 05 Dec 2012 02:37:57 +0100

lxmms2 (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #645212).

 -- Benjamin Drung <bdrung@debian.org>  Thu, 13 Oct 2011 18:39:01 +0200
