=== debian/control ===
Source: lxmms2
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               liblircclient-dev,
               libxmmsclient-dev (>= 0.7DrNo)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://wejp.k.vu/projects/xmms2/lxmms2
Vcs-Browser: https://salsa.debian.org/debian/lxmms2
Vcs-Git: https://salsa.debian.org/debian/lxmms2.git

Package: lxmms2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: xmms2
Description: control XMMS2 with a LIRC compatible remote control
 lxmms2 is a tiny XMMS2 client to control XMMS2 with a LIRC compatible remote
 control. Following actions are supported:
  - play (starts playback)
  - pause (pauses playback)
  - toggle_play_pause (toggles pause and starts playback if XMMS2 is not playing
    at all)
  - toggle_pause (toggles pause)
  - stop (stops playback)
  - next (advances to the next track)
  - prev (goes back to the previous track)
  - volume_up (increases the volume)
  - volume_down (decreases the volume)
