=== debian/tests/control ===
Test-Command: lxmms2 2>&1 | grep a
Restrictions: superficial
