=== debian/watch ===
version=4
https://wejp.k.vu/projects/xmms2/lxmms2 .*/lxmms2-(\d\S+)\.tar\.(?:bz2|gz|xz)
